// Place all the styles related to the Articles controller here.
// They will automatically be included in application.css.
// You can use Sass (SCSS) here: https://sass-lang.com/
body {
    background-color: whitesmoke;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

h1 {
    background-color: rgb(161, 26, 26);
    display: block;
    position: relative;
    text-align: center;
    height: 45px;
    margin-bottom: 3wm;
    color: whitesmoke;
}

div {
    position: relative;
    text-align: center;
}

a {
    color: #A52A2A;
}